<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Config>
    <SoftName>MTCUN</SoftName>
    <ChineseName>麦田培训学校管理软件 3.0</ChineseName>
    <EnglishName>MTCUN 3.0</EnglishName>
    <DeskTopText>麦田培训学校管理软件 3.0</DeskTopText>
    <ProgramsText>麦田培训学校管理软件v3.0</ProgramsText>
    <TargetFolder>MTCUN3.0</TargetFolder>
    <VersionID>3.0</VersionID>
    <VersionYear>2016</VersionYear>
    <TypeName>Access</TypeName>
    <Port>80</Port>
    <VirtualPath>/</VirtualPath>

    <DatabaseType>Access</DatabaseType>
    <ConnectType>Attach</ConnectType>
    <RunEnvionment>Cassini</RunEnvionment>
    <ServiceName>forMT3Acc</ServiceName>
    <MdbName>swq.mdb</MdbName>

    <Item_ReadMe>0</Item_ReadMe>
    <Item_DeskTop>1</Item_DeskTop>
    <Item_Update>1</Item_Update>

    <ProgramsUpdate>更新升级</ProgramsUpdate>
    <ProgramsNetwork>网络设置</ProgramsNetwork>
    <ProgramsCassini>Web服务器</ProgramsCassini>
    <ProgramsHelp>使用帮助</ProgramsHelp>
    <ProgramsUnInstall>卸载</ProgramsUnInstall>
  </Config>
</NewDataSet>